<?xml version="1.0" encoding="utf-8"?>
<task>
  <Name></Name>
  <ConfigFilePath />
  <Begin>2020-01-01 00:00:00</Begin>
  <End>2999-12-31 00:00:00</End>
  <PreviousRuntime>2000-01-01 00:00:00</PreviousRuntime>
  <UpcomingRuntime>2000-01-01 00:00:00</UpcomingRuntime>
  <Enabled>True</Enabled>
  <Type>3</Type>
  <Minute>0</Minute>
  <Hour>-1</Hour>
  <Day>-1</Day>
  <DayOfWeek>-1</DayOfWeek>
  <Target>/admin/public/webservices/integrationv2/JobRunnerBackground.aspx?jobsToRun=</Target>
  <Assembly />
  <Namespace />
  <Class />
  <Sort>0</Sort>
  <CheckPrevious>False</CheckPrevious>
  <AddInSettings />
  <StartFromLastRun>True</StartFromLastRun>
  <LastEventId>0</LastEventId>
  <LastException />
  <TaskParam0 />
  <TaskParam1 />
  <TaskParam2 />
  <TaskParam3 />
  <TaskParam4 />
</task>